body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
H1 {
	FONT-SIZE: 10px;
	MARGIN: 0px;
	LINE-HEIGHT: normal;
	color: #333333;
	text-align: right;
	padding: 0px 15px 0px 0px;
}
H2 {
	FONT-SIZE: 12px;
	MARGIN: 0px;
	LINE-HEIGHT: normal;
	color: #333333;
	padding: 0px;
	text-indent: 28px;
	text-align: left;
}
H3 {
	FONT-SIZE: 12px;
	MARGIN: 0px;
	LINE-HEIGHT: normal;
	color: #000000;
	padding: 0px;
	text-align: left;
}
a:hover {
	color: #777777;
}
.style1 {color: #333333}
.style2 {color: #FF0000}
.style3 {font-weight: bold}
.style4 {color: #0000FF}
.style5 {
	font-weight: bold;
	font-size: 12px;
	color: #0000FF;
	text-align: left;
	line-height: 130%;
}

.line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 145%;
	background-repeat: no-repeat;
}
.fonthight {
	line-height: 130%;
}
.linedot {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
.2line {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D4D0C8;
	border-bottom-color: #D4D0C8;
	line-height: 140%;
}
.squear {
	border: 1px solid #D4D0C8;
	padding: 3px;
}
.font12 {
	font-size: 12px;
	letter-spacing: 1px;
}
.ba {
	line-height: 130%;
	background-image: url(image/bg2.gif);
	padding-left: 8px;
	padding-top: 1px;
}
.yohaku {
	padding: 3px;
}
.squera2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.bg {
	background-image: url(image/toplogo2.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.bg2 {
	background-image: url(image/bg2.gif);
}
.ba2 {
	line-height: 130%;
	background-image: url(image/bg3.gif);
	padding-left: 8px;
	padding-top: 1px;
	background-repeat: no-repeat;
}
.bg3 {

	background-image: url(image/toplogo.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.dot {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
.bgna {

	background-image: url(image/toplogo3.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.font_white {
	font-size: 12px;
	color: #FFFFFF;
}
.font_12_130 {
	font-size: 12px;
	line-height: 130%;
}
.font_150 {
	line-height: 150%;
}
STRONG {
	FONT-WEIGHT: normal
	}
.title_560 {
	background-image: url(image/title/bg_560.gif);
}
.title_730 {
	background-image: url(image/title/bg_730.gif);
}
.copy {
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	height: 19px;
	background-color: #000000;
}
.copy a {
	padding:0;
	color: #FFFFFF;
	font-size:12px;
	font-weight: normal;
	text-decoration: none;
}
.copy a:hover {
	color: #FFFFFF;
	text-decoration: underline blink;
}
.top_hyoukan {
	background-image: url(image/top_hyoukan.jpg);
	height: 249px;
}
.font12_150 {
	text-align: left;
	font-size: 12px;
}
.font14_150 {
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	line-height: 150%;
}
.top_3hyoukan {
	width: 560px;
	background-image: url(image/hyoukan/3pint.jpg);
	height: 374px;
}
